.section {
margin:-77px 0 0;
position:relative;
width:630px;
}
ul.tabs {
height:50px;
list-style:none outside none;
margin-left:11px;

}
.tabs li {
color:#433C3A;
font:bold 18px arial;
cursor:pointer;
display:inline;
float:left;
margin:0;
position:relative;
padding:0 !important;
}
.tab_sep{ background:url(../images/tab_sep.jpg) no-repeat; width:1px;height:50px;}

.box {padding:22px 0 0 22px; display:none}
.box.visible {display: block;}

.tab_right {height:50px; line-height:47px;padding:0px 18px;}

.tabs li.current .tab_mdl,.tabs li:hover .tab_mdl {background:url(../images/tab_mdl.jpg) repeat-x;height:50px;}
.tabs li.current .tab_left,.tabs li:hover .tab_left  {background:url(../images/tab_left.jpg) no-repeat;height:50px;}
.tabs li.current .tab_right,.tabs li:hover .tab_right { background:url(../images/tab_right.jpg) no-repeat right;height:50px;}
.tab .readon{margin-left:22px;}
.tab .line{margin-left:22px;}


